<template>
  <span>
    <div class="post post-row">
      <a class="post-img" href="blog-post.html"><img src="static/img/post-13.jpg" alt=""></a>
      <div class="post-body">
        <div class="post-category">
          <a href="category.html">Travel</a>
          <a href="category.html">Lifestyle</a>
        </div>
        <h3 class="post-title"><a href="blog-post.html">Mel ut impetus suscipit tincidunt. Cum id ullum laboramus persequeris.</a></h3>
        <ul class="post-meta">
          <li><a href="author.html">John Doe</a></li>
          <li>20 April 2018</li>
        </ul>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam...</p>
      </div>
    </div>
    <div class="section-row loadmore text-center">
      <a href="#" class="primary-button">Leia mais</a>
    </div>
  </span>
</template>

<script>
export default {
  name: 'PostsVue',
  props:['cor', 'logo', 'descricao']
};
</script>
